Pbmtobbnbg User Manual(1)

NAME
pbmtobbnbg - convert a PBM image into BitGraph graphics

SYNOPSIS

pbmtobbng [rasterop] [x y]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtobbnbg reads a PBM image as input and produces BBN BitGraph terminal Display Pixel Data (DPD) sequence as output.

  The rasterop can be specified on the command line. If you omit this, the
  program uses 3 (replace). You can also specify a position in (x,y)
  coordinates. If you give both, the rasterop comes first. The PBM always
  comes from Standard Input.

Note that there is no bbnbgtopbm tool.

OPTIONS

There are no command line options defined specifically for pbmtobbnbg, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1)

AUTHOR

Copyright 1989 by Mike Parker.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtobbnbg.html